package org.objectweb.jonas.jtests.beans.ejbql;

public interface SequenceLocalHome extends javax.ejb.EJBLocalHome {
  SequenceLocal create(String name) throws  javax.ejb.CreateException;
  SequenceLocal findByPrimaryKey(String name) throws  javax.ejb.FinderException;
}
